Usage: xero [OPTIONS]

Commands

     xero --set 'YOUR_XERO_GUID'                                                      // saves you GUID to json file
     xero --guid                                                                      // shows current GUID
     xero --get-guid                                                                  // opens browser where you can get your GUID
     xero --accounts                                                                  // shows all available accounts
     xero --accounts BANK                                                             // shows all accounts with type 'BANK'

     xero --receive 45.67 --from 'Contact name' --to 'Bank Account Name'              // '--to' is optional, uses Stripe account if not set
     xero --spend 45.67 --from 'Bank Account Name' --to 'Contact name'                // '--from' is optional, uses Stripe account if not set
          --as 'Category Account Name'                                                // sets Category for transaction, uses 'Sales' category if not set
          --on 'dd-MM-yyyy'                                                           // sets the Date for transaction, uses 'Time.now' if not set

     xero --transfer 1000 --from 'Stripe Merchant Account' --to 'Bank Account Name'   // transfers money from one bank to another
     
     xero --balance 'My Bank'                                                         // shows current balance  

Options

    -s, --set GUID                   Set GUID
    -g, --guid                       Show current GUID
        --get-guid                   Open browser to get GUID
    -a, --accounts [TYPE]            Show available accounts
    -h, --help                       help
        --spend AMOUNT               Amount in dollars (e.g. 456.78)
        --receive AMOUNT             Amount in dollars (e.g. 456.78)
        --transfer AMOUNT            Amount in dollars (e.g. 456.78)
        --balance BANK_NAME          Bank name
        --on DATE                    Time in format dd-mm-yyyy
        --as TYPE                    Category account name
        --from NAME                  Sender`s name (Bank or Contact)
        --to NAME                    Receiver`s name (Bank or Contact)


# Building the GEM
    gem install bundler
    bundle install
    rake build
    rake install     # Use locally
    gem push pkg/... # Publish
